AdSense Deluxe & WP Plugins - Sie verfügen nicht über ausreichende Berechtigungen, um auf diese Seite zuzugreifen. [WordPress 2.8.2 +]

Mit der Veröffentlichung | St. Alban-Rheinweg | BASEL 2.8.2 eine Serie von PluginSites, konnte nicht von Administratoren Blogs zugegriffen werden.

Zum Beispiel diejenigen, die mit dem Plugin Deluxe AdSendeWenn sie etwas in den Einstellungen ändern wollten, wurden von der Nachricht begrüßt "Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen."

Fix: Sie haben nicht die erforderliche Berechtigung, um auf diese Seite zuzugreifen.

1. Zum Dashboard -> Plugins -> deaktivieren Adsense-Deluxe Plugin.

Deaktivieren adsense deluxe plugin

2. Zum plugins-Editor und Datei adsense-deluxe.php, Suchen und Ersetzen admin_head cu admin_menu. (Klicken Sie auf das Bild unten)

bearbeiten wp plugin

3. Save Changes (Update-Datei) Und reaktivieren Adsense Deluxe Plugin.

Jetzt werde von der Nachricht begrüßt: "Sie haben nicht die erforderliche Berechtigung, um auf diese Seite zuzugreifen", wenn Sie Änderungen in den Plugin-Einstellungen vornehmen möchten.

AdSense Deluxe & WP Plugins - Sie verfügen nicht über ausreichende Berechtigungen, um auf diese Seite zuzugreifen. [WordPress 2.8.2 +]

Über den Autor

Stealth LP

Gründer und Herausgeber Stealth-EinstellungenIn 2006 Datum.
Erfahrungen aus der Linux-Betriebssysteme (vor allem CentOS), Mac OS X, Windows XP> Windows-10 und Wordpress (CMS).

Hinterlasse einen Kommentar